<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <h1>Ejemplo</h1>
    </div>
    <div id="contenido">
        Texto
    </div>
</body>
<script src="1.js"></script>

</html>